package org.seasar.jsf.taglib.html;

import javax.faces.component.html.HtmlSelectManyCheckbox;

public class HtmlSelectManyCheckboxTag extends HtmlSelectTagBase {
	
	private static final String RENDERER_TYPE = "javax.faces.Checkbox";
	
	public String getComponentType() {
        return HtmlSelectManyCheckbox.COMPONENT_TYPE;
    }

    public String getRendererType() {
        return RENDERER_TYPE;
    }
}